My MediaFlex 2811 AP Cant't Upgrade new firmware ?

  • 1
  • Question
  • Updated 6 years ago
  • Answered
My MediaFlex 2811 AP Cant't Upgrade new firmware ? My 2811 AP firmware version 3.1.1.1636, I find new version firmware is 4.1.0-15 Firmware,I download it and Upgrade,But I can't Upgrade New firmware ,Firmware Update Failed,Error code: File type error.Why?
the firmware file name is 410-15.sys
Photo of Sam Ng

Sam Ng

  • 5 Posts
  • 0 Reply Likes

Posted 6 years ago

  • 1
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 52 Reply Likes
Hi Sam,

Did you get it off our website? It should be 410-15.bl7
Photo of Sam Ng

Sam Ng

  • 5 Posts
  • 0 Reply Likes
I get it from FTP:fwupdate1.ruckuswireless.com
And
I choose Local File Name Upgrade firmware.
Photo of Sam Ng

Sam Ng

  • 5 Posts
  • 0 Reply Likes
I can't find 410-15.bl7 frm ftp,I find 2811_4.2.0.0.66.Bl7 this file from FTP. I Try Use 2811_4.2.0.0.66.Bl7 this firmware upgrade , But I can't upgrade,,Firmware Update Failed,Error code: File type error.Why?
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 52 Reply Likes
Not sure, but let's try to version from the website (https provides better transfer fidelity than FTP) - https://support.ruckuswireless.com/pr...
Photo of Sam Ng

Sam Ng

  • 5 Posts
  • 0 Reply Likes
I download 410-15.bl7 firmware again from website.And i try upgrade again .but still update failed,error code: file type error.why? My 2811 AP current firmware version"3.1.1.1636" can't update new version 410-15.bl7?Help Me?
SOS!!!!
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 52 Reply Likes
Official Response
Hi Sam,

Unfortunately the version of code you are currently running is the last version the device you have will support. Later versions of the product (and this is now an End Of Life product) could be upgraded, but the version you have cannot be updated.

Sorry for the bad news.

-Keith